<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Function 1</title>
    <script src="./js/lib02.js"></script>
</head>
<body>

    <script>

        function num(n) {
            return n - 1;
        }

        let f = function (k) {
            return k + 1;
        };

        console.log(
            `num = ${num(6)}, f = ${f(5)}`
        );
    </script>

</body>
</html>